<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="preconnect" href="https://fonts.gstatic.com">
   <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
   <link rel="stylesheet" href="./style.css">
   <title>Hw12</title>
</head>

<body>
   <header class="header">
      <div class="container">
         <ul class="header-nav">
            <li class="header-nav-link"><a href="https://dan-it.com.ua/uk/" target="_blank">Home</a></li>
            <li class="header-nav-link"><a href="#">photoapp</a></li>
            <li class="header-nav-link"><a href="#">design</a></li>
            <li class="header-nav-link"><a href="#">download</a></li>
         </ul>
         <button class="btn change-color">Сменить тему</button>
      </div>

   </header>


   <main class="main-block">
      <div class="container">
         <div class="main-block-img">
            <img src="./img/Space-PNG-Image.png" alt="this is header image" title="this is image">
         </div>
         <h2>Outer space</h2>
         <p> Outer space - relatively empty areas of the Universe that lie outside the boundaries of atmospheres
            celestial bodies. Space is not absolutely empty space: it has, albeit with a very low
            density, interstellar matter (mainly hydrogen molecules), oxygen in small quantities (the remainder
            after the explosion of a star), cosmic rays and electromagnetic radiation, as well as hypothetical dark
            matter.
         </p>
         <p class="main-block-desc">
            In its original understanding, the Greek term "cosmos" (order, world order) had
            a philosophical basis, defining a hypothetical closed vacuum around the Earth - the center of the Universe.
            However,
            in languages ​​based on the Latin basis and its borrowings, a practical term is applied to the same
            semantics
            "Space" (since from a scientific point of view, the vacuum enveloping the Earth is infinite), therefore in
            Russian and
            languages ​​close to him as a result of the reform adjustment was born a kind of pleonasm "cosmic
            space". </p>
         <a class="btn" href="#">get started</a>
      </div>

   </main>
   <footer class="footer">
      <div class="container">
         <p class="footer-text">Copyright by phototime - all right reserved</p>
      </div>

   </footer>
   <script src="./hw13.js"></script>
</body>

</html>
